Herald of Fire.gif Targuna Quest Spoiler!
Guia completo com método expresso e história para iniciantes!
Saiba mais ➔
Reliable Ram.gif Update de Targuna
Acompanhe tudo sobre o Update de Targuna!
Saiba mais ➔
Fansite-Appreciation.png FAD 2026 • Venha Participar!
Participe do concurso FAD do TibiaWiki e Tibia Home e concorra a prêmios como The Epic Wisdom e Evora!

Saiba mais ➔

MediaWiki:Common.css: mudanças entre as edições

De Tibia Wiki - A Enciclopédia do Tibia
Ir para navegação Ir para pesquisar
Strenght of War
Strenght of War (discussão | contribs) (Criou página com '→‎Para personalizar nicks de admin nas Mudanças Recentes: .special li a[title="Usuário:Strenght of War"] {font-weight:Bold;color:red} .special li a[title="Usuário:Mestre na...')
 
Linha 4: Linha 4:


/* Para personalizar nicks de burocratas nas Mudanças Recentes */
/* Para personalizar nicks de burocratas nas Mudanças Recentes */
.special li a[title="Usuário:Sanosuke'Matheus Oxie"] {font-weight:Bold;color:#245FA1}
.special li a[title="Usuário:Sanosuke'Matheus"] {font-weight:Bold;color:#245FA1}
.special li a[title="Usuário:Neorooker"] {font-weight:Bold;color:#245FA1}
.special li a[title="Usuário:Neorooker"] {font-weight:Bold;color:#245FA1}



Edição das 22h15min de 1 de fevereiro de 2011

/* Para personalizar nicks de admin nas Mudanças Recentes */
.special li a[title="Usuário:Strenght of War"] {font-weight:Bold;color:red}
.special li a[title="Usuário:Mestre nardi"] {font-weight:Bold;color:red}

/* Para personalizar nicks de burocratas nas Mudanças Recentes */
.special li a[title="Usuário:Sanosuke'Matheus"] {font-weight:Bold;color:#245FA1}
.special li a[title="Usuário:Neorooker"] {font-weight:Bold;color:#245FA1}

/* Para personalizar nicks de ajudantes nas Mudanças Recentes */
.special li a[title="Usuário:Esgledi"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Krlos"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Mador of Dragon"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ghastly"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ruan Exonari"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Tonhum"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Galamoth"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Fenrys"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Lucianinhaaa"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Sizon"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Logan"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Betobto"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Guimis"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Necro Sho"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Guimis"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Joge"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ngdp"] {font-weight:Bold;color:orange}